

.hr-line1{

	margin-top:35px;

	border-top: solid 2px #ff6666;

}

.hr-line{

	margin-top:35px;

	border-top: 3px double #8c8b8b;

}

.background-color{
	background-color: #f2f2f2;
	padding-bottom: 15px;
	padding-top: 15px;
}

.container{

    width: 100% !important;

    margin-right: auto;
	
	padding-right:0px;
	
	padding-left:0px;

    margin-left: auto;

}

.name-title{
 font-size: 20px;	
 color: black;
}

.more-mods-name{

  position: absolute;
  padding-left: 10px;
  top: 81%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: ;
  width: 100%;
  color: white;
  opacity: 0.7;

}

.more-mods-name-bg{

background-color: black;
width: 87%;

}

.border1{
	border: solid 4px #3fa643; 
	overflow: hidden;
}

.border2{
	border-bottom: solid 4px #3fa643; 
	
	border-left: solid 4px #3fa643;
	
	border-right: solid 4px #3fa643;

	overflow: hidden;
}

.border3{
	border: solid 4px blue; 
	overflow: hidden;
}

.border5{
	border-bottom: solid 4px blue; 
	
	border-left: solid 4px blue;
	
	border-right: solid 4px blue;
	
	overflow: hidden;
}

.border4{
	border: solid 4px red; 
	overflow: hidden;
}

.border6{
	border: solid 4px #3fa643; 
	overflow: hidden;
}

.border7{
	border: solid 4px #a6a6a6; 
}

.credits-box-details{
  border: 2px solid #ffff80;
  border-radius: 7px;
  padding: 5px;
  -webkit-box-shadow: 0 17px 6px -2px #777;
  -moz-box-shadow: 0 17px 6px -2px #777;
  box-shadow: 0px 17px 17px 0px #777;
  background-color: #e6e6e6;
  overflow: hidden;
}

.credits1-box-details{
  border: 2px solid #ff80ff;
  border-radius: 7px;
  padding: 5px;
  -webkit-box-shadow: 0 17px 6px -2px #777;
  -moz-box-shadow: 0 17px 6px -2px #777;
  box-shadow: 0px 17px 17px 0px #777;
  background-color: #e6e6e6;
  overflow: hidden;
}

.credits2-box-details{
  border: 2px solid #9fff80;
  border-radius: 7px;
  padding: 5px;
  -webkit-box-shadow: 0 17px 6px -2px #777;
  -moz-box-shadow: 0 17px 6px -2px #777;
  box-shadow: 0px 17px 17px 0px #777;
  background-color: #e6e6e6;
  overflow: hidden;
}

.credits3-box-details{
  border: 2px solid #ff6666;
  border-radius: 7px;
  padding: 5px;
  -webkit-box-shadow: 0 17px 6px -2px #777;
  -moz-box-shadow: 0 17px 6px -2px #777;
  box-shadow: 0px 17px 17px 0px #777;
  background-color: #e6e6e6;
  overflow: hidden;
}

.credits4-box-details{
  border: 2px solid #4d94ff;
  border-radius: 7px;
  padding: 5px;
  -webkit-box-shadow: 0 17px 6px -2px #777;
  -moz-box-shadow: 0 17px 6px -2px #777;
  box-shadow: 0px 17px 17px 0px #777;
  background-color: #e6e6e6;
  overflow: hidden;
}

.credits-ad-box-details{
  border: 2px solid #ff99bb;
  border-radius: 7px;
  padding: 5px;
  -webkit-box-shadow: 0 17px 6px -2px #777;
  -moz-box-shadow: 0 17px 6px -2px #777;
  box-shadow: 0px 17px 17px 0px #777;
  background-color: #e6e6e6;
}

.h9{ 
font-size:30px;
color:#F63;
text-align:left;
font-family: "MS Serif", "New York", serif;
}

.h8{ 
font-size:25px;
color:#6666ff;
text-align:left;
font-family: "MS Serif", "New York", serif;
text-decoration: none;
}

.h7{ 
font-size:17px;
color:#ffad33;
text-align:left;
font-family: "MS Serif", "New York", serif;
}

.mod-details-heading{
	
	text-transform:uppercase;

	text-align:center;

	color:#3fa643;
}

.like-like{
	 font-size: 15px;
	 font-weight: 100;
	 font-family: "Comic Sans MS", cursive, sans-serif;
	 padding-top:12px;
}

.hide-in-desktop{
	display:none;
}

.center-cropped-dp-nav {
  object-fit: cover;       /* Scale the image so it covers whole area, thus will likely crop */
  object-position: center; /* Center the image within the element */
  width: 32px;
  height: 32px;
  border-radius: 50%;
  overflow: hidden;

}

.active1{

	background: #F33;

	border: 3px solid transparent;
	
	animation: colorchange 200s;
	
	-webkit-animation: colorchange 200s;

}



/*NAV Menu*/


		.cat-nav-dd{
			background-color: #cc0099;
			font-size: 18px;	
			font-weight:500;
			color:#fff;	 
			text-align: center;
			
		}


     .dropdown-menu>li{
      background-color: black;
      }


     .dropdown>ul{
      background-color: #3fa643;
      }
	  
	  .active2{
	  background-color: #3fa643;
      border-radius: 4px;	  
	  }
	  

	  .navbar-nav1>li{
	   float: left;	   
	  }
	  
	  
	  .navbar-nav1>li>a{
       font-size: 15px;	
       font-weight:500;
       color:#fff;	   
	  }
	  
	  
	  .nav>li>a:hover{
	  background-color: #3fa643;
	  color:black;
	  font-weight:700;
      border-radius: 4px;  
	  }
	  
	  
	  .navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 15px;
}
	  
	  
	  
	  .dropdown:hover{
      background-color: black;
      }
	  
	  .login-nav-button{

		padding:7px 17px;

		background: #3fa643;

		margin:4px 2px;

		font-size:15px;

		border:0;

		float:left;

		color:#fff;
		
		font-weight:500;
		
		border-radius: 5px;

		}

		.login-nav-button:hover{

			background:#fff;

			border: 2px solid #0a6ebd;

			transition-duration: 0.4s;

			color: #3fa643;
			
			font-weight:700;

		}
	  
	 
   /*Nav Menu*/
   



/*Sidebar*/

ul.sidebar-ul{

	list-style-type:none;

	color:#000;

	font-size:15px;

	font-weight:700;

	margin-top:10px;

	background:#f2f2f2;

}

.sidebar-ul>a>li{

	padding-left:15px;

	padding:8px;

	border: 1px solid #318134;
	
}

.sidebar-ul>a>li:hover{

	background: #0a6ebd;

	border: 3px solid transparent;

}

ul>a{

	color:#000;

}

ul>a:hover{

	color:#fff;

	text-decoration:none;

}

.heading{

	padding-left:15px;

	color:#fff;

	background:#3fa643!important;

	padding-top:10px !important;

	padding-bottom:10px !important;

	margin-top:10px;

}






/*images*/
.mods-photos {
  width:70%;
  border: 2px solid #ddd;
  border-radius: 7px;
  padding: 5px;
  -webkit-box-shadow: 0 17px 6px -2px #777;
  -moz-box-shadow: 0 17px 6px -2px #777;
  box-shadow: 0px 17px 17px 0px #777;
}

.mods-photos-1{
  width:90%;
  border: 2px solid #ddd;
  border-radius: 4px;
  padding: 5px;
}




/*Header*/

.navbar-brand1{
 color:#3fa643;  
 font-size:30px;
 font-family:Comic Sans MS;
 font-weight: 700;
 padding-left:40px;
 float: left;
}

.navbar-brand1:hover{
 color:#267326;  
 font-weight: 900;
}


/*Zoom image detail page for more mods*/

.zoom-image-container{
width:100%;	
height:120px;
overflow: hidden;
  border: 2px solid #3fa643;
  border-radius: 4px;
  padding: 5px;
  -webkit-box-shadow: 0 17px 6px -2px #777;
  -moz-box-shadow: 0 17px 6px -2px #777;
  box-shadow: 0px 17px 20px 0px #777;
}

.zoom-image-container:hover{
 border: 2px solid #FFD700;
}


.child-zoom-image {
  width: 100%;
  height: 100%;
  background-color: black; /* fallback color */
  background-position: center;
  background-size: cover;
}

.parent-zoom-image:hover .child-zoom-image,
.parent-zoom-image:focus .child-zoom-image {
  transform: scale(1.2);
  transition: all .5s;
}

.child-zoom-image::before {
  content: "";
  display: none;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(52, 73, 94, 0.55);
}

.parent-zoom-image:hover .child-zoom-image:before,
.parent-zoom-image:focus .child-zoom-image:before {
  display: block;
}

.span {
  color: white; /* Good thing we set a fallback color! */
  font-family: sans-serif;
  padding: 10%;
  position: absolute;
  display: none;
  font-weight: 500;
  font-size: 15px;
}

.parent-zoom-image:hover .span,
.parent-zoom-image:focus .span {
  display: block;
  transition: all .5s;
}

.footer-bar{

	min-height:50px;

	background:#000;

	text-align:center;

	padding:15px;

	color:#fff;

}

#service {
	padding-left: 0px;
	padding-right: 0px;
	background: #eee;
	padding-top: 60px;
}


/*Gameplay*/

.iframe {
	width:90%;
	height:480px;
	  border: 2px solid red;
	  border-radius: 4px;
	  padding: 5px;
	  -webkit-box-shadow: 0 17px 6px -2px #777;
	  -moz-box-shadow: 0 17px 6px -2px #777;
	  box-shadow: 0px 17px 27px 0px #777;
}


/*User*/

.center-cropped-dp {
  object-fit: cover;       /* Scale the image so it covers whole area, thus will likely crop */
  object-position: center; /* Center the image within the element */
  width: 150px;
  height: 150px;
  border-radius: 50%;
  overflow: hidden;
  border: 7px solid #85e085;
}


/*buttons*/

.button-spacing-1{
	padding-bottom: 25px;
}

.btn-success {
    width: 100%;
    background-color: #3fa643;
    color: white;
    padding: 5px 5px;
	font-size: 22px;
    margin: 5px 0;
    border: none;
    border-radius: 25px;
    cursor: pointer;
	font-weight: 500;
	border: 3px solid #3fa643;
	-webkit-box-shadow: 0 17px 6px -2px #777;
	-moz-box-shadow: 0 17px 6px -2px #777;
	box-shadow: 0px 17px 27px 0px #777
}

.btn-success:hover {
    background-color: white;
	border: 3px solid #3fa643;
	color: #3fa643;
	
}

.btn-success span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.btn-success span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.btn-success:hover span {
  padding-right: 25px;
}

.btn-success:hover span:after {
  opacity: 1;
  right: 0;
}

.report-button{
	background-color: red;
	width: 100%;
	color: white;
	font-size: 22px;
	border: 3px solid #e60000;
	font-weight: 500;
	border-radius: 25px;
	-webkit-box-shadow: 0 17px 6px -2px #777;
	-moz-box-shadow: 0 17px 6px -2px #777;
	box-shadow: 0px 17px 27px 0px #777
}

.report-button:hover{
	background-color: #e60000;
	color: white;
	border: 3px solid #cc0000;
	font-weight: 500;
	border-radius: 25px;
}

.report-button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.report-button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.report-button:hover span {
  padding-right: 25px;
}

.report-button:hover span:after {
  opacity: 1;
  right: 0;
}

.details-soclmed-bttn{
 border-radius: 25px;
 border: solid 2px #e6e6e6; 
}

.details-soclmed-bttn:hover{
 border-radius: 25px;
 border: solid 2px #3fa643; 
}

.like-button{

	padding:8px 15px;

	background:#0066cc;

	margin:4px 2px;

	font-size:20px;

	border: 3px solid #0066cc;

	float:left;

	color:#fff;
	
	font-weight: 700;
	
	border-radius: 4px;

}

.like-button:hover{

	background:#fff;

	border: 3px solid #0066cc;

	transition-duration: 0.8s;

	color:#0066cc;
	
	font-weight: 700;

}

.liked-button{

	padding:8px 15px;

	background:#3fa643;

	margin:4px 2px;

	font-size:20px;

	border: 3px solid #3fa643;

	float:left;

	color:#fff;
	
	font-weight: 700;
	
	border-radius: 4px;

}

.liked-button:hover{

	background:#fff;

	border: 3px solid #3fa643;

	transition-duration: 0.8s;

	color:#3fa643;
	
	font-weight: 700;

}

.copy-profile-button{
	background-color: #ff33ff;
	color: white;
	font-size: 17px;
	border: 3px solid #e600e6;
	padding-left:30px;
	padding-right:30px;
	font-weight: 500;
	border-radius: 25px;
	-webkit-box-shadow: 0 17px 6px -2px #777;
	-moz-box-shadow: 0 17px 6px -2px #777;
	box-shadow: 0px 17px 27px 0px #777
}

.copy-profile-button:hover{
	background-color: #e600e6;
	color: white;
	border: 3px solid #b300b3;
	font-weight: 500;
	border-radius: 25px;
}




/*scrollstyle ends*/

/* width */
#scrollbar1::-webkit-scrollbar {
    width: 5px;
}

/* Track */
#scrollbar1::-webkit-scrollbar-track {
    background: #f1f1f1; 
}
 
/* Handle */
#scrollbar1::-webkit-scrollbar-thumb {
    background: #888; 
}

/* Handle on hover */
#scrollbar1::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

/*scrollstyle ends*/




/*-------------------------Comment session------------------------------*/

.container {

    width: 100% !important;

    margin-right: auto;
	
	padding-right:0px;
	
	padding-left:0px;

    margin-left: auto;

}

.comment-input-form {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 10px;
}


input[type=text], select, textarea{
    width: 100%;
    padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=password], select, textarea{
    width: 100%;
    padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #3fa643;
    color: white;
    padding: 5px 5px;
	font-size: 18px;
    margin: 5px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: white;
	border: 3px solid #3fa643;
	color: #3fa643;
	font-weight: 900;
	
}


.comment-col-25 {
    float: left;
    width: 15%;
    margin-top: 6px;
}

.comment-col-75 {
    float: left;
    width: 85%;
    margin-top: 6px;
}



.comment-box{
	overflow-y: scroll;
	max-height: 500px;
}

.comment-avtar{
	 width:50px;
	 border-radius:15px;
	 background-color: #f2f2f2;
}

.genuine-user{
	 width:75px;
	 height:12px;
	 border-radius:15px;	
}

.comment-avtar-l{
	  object-fit: cover;       /* Scale the image so it covers whole area, thus will likely crop */
	  object-position: center; /* Center the image within the element */
	  width: 50px;
	  height: 50px;
	  border-radius: 50%;
	  overflow: hidden;
	  border-radius:15px;
	  background-color: #f2f2f2;
}

.comment-name{
	 font-size: 18px;
	 font-weight: 500;
	 font-family: Georgia, serif;
	 padding-left: 20px;
}

.comment-comment{
	 font-size: 15px;
	 font-weight: 100;
	 font-family: "Comic Sans MS", cursive, sans-serif;
}

.like-like{
	 font-size: 15px;
	 font-weight: 100;
	 font-family: "Comic Sans MS", cursive, sans-serif;
	 padding-top:12px;
}

.cmt-bdr-1{
	 border: 3px solid #3fa643;
	 border-radius: 15px;
	 padding:5px;
	 background-color: #ceffce;
	 
}

.reply-bdr-1{
	 border: 3px solid #3fa643;
	 border-radius: 15px;
	 padding:0px;
	 
}

.comment-date{
	font-size: 10px;
}

.post-comment{
	font-size: 20px;
	padding: 10px;
	font-weight: 600;
}

.mod-reply1{
    border: 3px solid #0a6ebd;
	 border-radius: 15px;
	 background-color: #ced0ff;
     	 
}

.reply_padding{
	 padding-left:0px;
}

.no-comment-text-1{
	 text-align: center;
	 font-family: "Comic Sans MS", cursive, sans-serif;
}



/* comment ends*/


/* comment reply */


#formButton {
    background-color: #3498DB;
    color: white;
    padding: 2px;
    font-size: 12px;
    border: none;
    cursor: pointer;
	border-radius:5px;
}


/* Dropdown button on hover & focus */
#formButton:hover, #formButton:focus {
    background-color: white;
	border-radius:5px;
	border: 2px solid #3498DB;
	color: #3498DB;
}

input[type=text], select, textarea{
    width: 100%;
    padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=password], select, textarea{
    width: 100%;
    padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #3fa643;
    color: white;
    padding: 5px 5px;
	font-size: 18px;
    margin: 5px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: white;
	border: 3px solid #3fa643;
	color: #3fa643;
	font-weight: 900;
	
}

/* comment reply ends */



/* ------------------------Download Pages----------------------------------------------------------------------------- */

.indexcredits{
    white-space: nowrap; 
    width: 20em; 
    overflow: hidden;
    text-overflow: ellipsis; 
	
}

.other-p{

	margin-top:10px;

	text-align:left;

	color:#f53f0e;

}

.other-p1{

	margin-top:2px;

	text-align:left;

	color:#0a6ebd;

}













/* Small Media Devices */




@media(max-width:768px){
	
	.mods-photos {
	  width:100%;
	}

	.zoom-image-container{
		width:100%;	
		height:200px;
		overflow: hidden;
	}
	
	.center-cropped-dp {
	  object-fit: cover;       /* Scale the image so it covers whole area, thus will likely crop */
	  object-position: center; /* Center the image within the element */
	  width: 100px;
	  height: 100px;
	  border-radius: 50%;
	  overflow: hidden;
	}
	
	.hide-in-desktop{
	display:block;
	}
	
	.iframe {
	height:240px;
	}
}





/* Form Design */

input[type=text], select, textarea{
    width: 100%;
    padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=password], select, textarea{
    width: 100%;
    padding: 5px 10px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

input[type=submit] {
    width: 100%;
    background-color: #3fa643;
    color: white;
    padding: 5px 5px;
	font-size: 18px;
    margin: 5px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: white;
	border: 3px solid #3fa643;
	color: #3fa643;
	font-weight: 900;
	
}

/* Form Design Ends */





@media(max-width:1100px){
.center-cropped-dp {
  object-fit: cover;       /* Scale the image so it covers whole area, thus will likely crop */
  object-position: center; /* Center the image within the element */
  width: 120px;
  height: 120px;
  border-radius: 50%;
  overflow: hidden;
}
}